<gconfschemafile>
  <schemalist>
    <schema>
      <key>/schemas/apps/gpager/pos_x</key>
      <applyto>/apps/gpager/pos_x</applyto>
      <owner>gpager</owner>
      <type>int</type>
      <default>0</default>
      <locale name="C">
        <short>horizontal position</short>
        <long>Horizontal position at which place the pager on start.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/pos_y</key>
      <applyto>/apps/gpager/pos_y</applyto>
      <owner>gpager</owner>
      <type>int</type>
      <default>0</default>
      <locale name="C">
        <short>vertical position</short>
        <long>Vertical position at which place the pager on start.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/width</key>
      <applyto>/apps/gpager/width</applyto>
      <owner>gpager</owner>
      <type>int</type>
      <default>200</default>
      <locale name="C">
        <short>pager width</short>
        <long>Width of the pager window in pixel.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/height</key>
      <applyto>/apps/gpager/height</applyto>
      <owner>gpager</owner>
      <type>int</type>
      <default>100</default>
      <locale name="C">
        <short>pager height</short>
        <long>Height of the pager window in pixel.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/num_rows</key>
      <applyto>/apps/gpager/num_rows</applyto>
      <owner>gpager</owner>
      <type>int</type>
      <default>1</default>
      <locale name="C">
        <short>number of rows</short>
        <long>The number of rows on which distribute the workspaces.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/dynamic_rows</key>
      <applyto>/apps/gpager/dynamic_rows</applyto>
      <owner>gpager</owner>
      <type>bool</type>
      <default>true</default>
      <locale name="C">
        <short>dynamic rows</short>
        <long>If true, the number of rows will be calculated dynamically with respect to the number of workspaces.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/keep_above</key>
      <applyto>/apps/gpager/keep_above</applyto>
      <owner>gpager</owner>
      <type>bool</type>
      <default>false</default>
      <locale name="C">
        <short>keep above</short>
        <long>If the pager should stay on top of other windows.</long>
      </locale>
    </schema>
    <schema>
      <key>/schemas/apps/gpager/border_width</key>
      <applyto>/apps/gpager/border_width</applyto>
      <owner>gpager</owner>
      <type>int</type>
      <default>2</default>
      <locale name="C">
        <short>border width</short>
        <long>The width of the outer border in pixel.</long>
      </locale>
    </schema>
  </schemalist>
</gconfschemafile>

<!-- vim: set ft=xml et sw=2 ts=4: -->
